RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006125USAF[All Projects] Generalpublic2021-01-21 12:252021-03-22 20:52
Reportertonimontana0328 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.5 
Summary0006125: DAGR missiles hit values
DescriptionDAGR missiles use the same M151 warhead and M423 fuze as the M151 hydra rockets but have different hit and indirect hit range values. It would make sense to make the DAGR and M151 hydra rockets have the same values.
Additional Informationhttps://web.archive.org/web/20101204223901/http://www.lockheedmartin.com/data/assets/mfc/PC/MFC_DAGR_Product_Card.pdf [^] Look at the box all the way at the bottom under specifications.
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version2.00
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0011419)
tonimontana0328 (reporter)
2021-01-22 16:21

If you look at this video https://youtu.be/kLE8WNOG_o8?t=74 [^] you can also see the missile still explodes right on impact so the fuze seems to still be in the front. https://i.imgur.com/YvbutKg.png [^]

- Issue History
Date Modified Username Field Change
2021-01-21 12:25 tonimontana0328 New Issue
2021-01-22 16:21 tonimontana0328 Note Added: 0011419
2021-03-22 20:52 reyhard Status new => resolved
2021-03-22 20:52 reyhard Fixed in Version => 0.5.5
2021-03-22 20:52 reyhard Resolution open => fixed
2021-03-22 20:52 reyhard Assigned To => reyhard


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker